<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>  تنظیم تگ ul با استایل </title>
        <style type="text/css">
            body
            {
                font-family:Tahoma, Geneva, sans-serif;
                font-size:12px;
                direction:rtl;
            }

            ul
            {
                list-style-image:url(../img/success.png);
                list-style-position:inside;
            }

            .li-1
            {
                list-style-image:url(../img/success.png);
                list-style-position:inside;    
            }

            .li-2
            {
                list-style-image:url(../img/success.png);
                list-style-position:inside;    
            }


            //MY: show other styles and execute it            
        </style>
    </head>
    <body>
        <ul>
            <li class="li-1">لیست اصلی بدون زیر مجموعه</li>
            <li class="li-1">
                لیست اصلی با زیر مجموعه
                <ul>
                    <li class="li-2">لیست فرعی و زیر مجموعه اول
                        <ul>
                            <li class="li-2">لیست فرعی و زیر مجموعه دوم</li>
                        </ul>

                    </li>
                </ul>
            </li>
        </ul>
    </body>
</html>